Subject: surface area of a pocket

From: [email-masked] (Marty Gallagher)
Date: Mon, 22 Aug 1994 11:52:11 -0400

Hello,

        I was wondering what software people use to calculate the surface 
area of a protein cavity.  To save bandwidth, please E-mail directly to me & 
I'll summarize in a few days.

                                Thanks in advance,

                                Marty

=========================================================================
Martin J. Gallagher             phone:  (617) 432-1729
Dept. of Neurobiology           fax:    (617) 734-7557
Harvard Medical School          E-mail: [email-masked]
220 Longwood Ave
Boston, MA  02115

-- When I feed the poor, they call me saint. When I ask why the poors do
   not have food, they call me communist - Archbishop Camaran

===========================================================================